@import url(http://fonts.googleapis.com/css?family=Oswald:400,300,700);
@import url(http://fonts.googleapis.com/css?family=Droid+Serif:400,400italic,700,700italic);

@font-face {
font-family: 'BebasNeue';
src: url('fonts/BebasNeued41d.eot?#iefix') format('embedded-opentype'),  
url('fonts/BebasNeue.otf')  format('opentype'),
url('fonts/BebasNeue.woff') format('woff'), 
url('fonts/BebasNeue.ttf')  format('truetype'), 
url('fonts/BebasNeue.svg#BebasNeue') format('svg');
font-weight: normal;
font-style: normal;
}
body {
background: #f7f8fa;
color: #777777;
font-size: 14px;
line-height: 28px;
letter-spacing: 0;
font-weight: 300;
padding:0;
font-family: "Droid Serif", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
h1,h2,h3,h4,h5,h6{ 
font-family: "Oswald", "Helvetica Neue", Helvetica, Arial, sans-serif;
font-weight:normal;
position: relative;
padding: 0 0 10px 0;         
font-weight:normal;
line-height: 1.2em;
color:#242424;
}

#checkout fieldset legend {
padding-left: 0 !important;
}

fieldset legend {
padding-left: 16px !important;
}
h1{
font-size: 44px; 
}
h2{
font-size: 34px; 	
}
h3{
font-size: 28px; 
}
h4{
font-size: 22px; 		
}
h5{
font-size: 18px; 		
}
h6{
font-size: 14px;  	
}
a {
color:#696969;
-webkit-transition: all 300ms ease-out 0.2s;
-moz-transition: all 300ms ease-out 0.2s;
-o-transition: all 300ms ease-out 0.2s;
transition: all 300ms ease-out 0.2s;
text-decoration: none;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{
color:#fff !important;
text-decoration:none !important; 
}
img.aligncenter{
display:block;
text-align:center;
display: block;
margin:0 auto 20px auto;
padding:0px;
border:0px;
background:none;
}
img.alignleft{
float:left;
margin: 6px 20px 6px 0;
display: inline;
border:0px;
background:none;
padding:0;
display:block;
}
img.alignright{
padding:0;
float:right;
margin: 6px 0 6px 20px;
border:0px;
display:block;
background:none;
}
.lead,
blockquote {		 
font-size:16px;
line-height: 32px;
font-family: 'Droid Serif', Georgia, "Times New Roman", serif;
font-weight:normal;
font-style:italic;	   
position:relative;  
width:auto;
}
blockquote small {
display: block;
margin-top: 20px;
}
pre {
line-height:18px;
margin-bottom:18px;
}
.btn,
a {
outline:0 !important;
text-decoration: none !important;
}
ins {
text-decoration:none;
}
sup {
bottom: 1ex;
}
sub {
top: .5ex;
}
p{
padding:0 0 0px 0;
}	
.media-element {
margin-bottom: 10px;
}

.check li:before {
/*content: "\f105";*/
font-family: "FontAwesome";
font-size: 13px;
left: 0;
color:#c4b9aa;
padding-right:5px;
position: relative;
top: 0px;
}
.check2 li,
.check li {
list-style:none;
}
.check2 li {
line-height: 1.9;
margin-bottom: 0;
font-size: 13px;
}
.check2 {
padding-left: 0;
margin-bottom: 20px;
}
.check {
margin-left:0; 
padding-left:0
}

.quote-post {
background: #f7f8fa none repeat scroll 0 0;
padding: 20px;
position: relative;
}
.quote-post blockquote {
border-left: 0 none;
}
.quote-post::after {
content: "\f10e";
display: block;
font-family: "FontAwesome";
font-size: 41px !important;
opacity: 0.1;
position: absolute;
right: 3%;
top: 15%;
}

.drop-caps p:first-child::first-letter {
color: #242424;
display: block;
float: left;
font-family: Georgia;
font-size: 75px;
line-height: 60px;
margin-right: 10px;
margin-top: 5px;
padding: 4px;
}
.drop-caps.full p:first-child::first-letter {
background: #242424 none repeat scroll 0 0 !important;
color: #fff;
margin-right: 10px;
padding: 7px;
}

/* ----------------------------------------------------
HEADER
------------------------------------------------------- */

.social a {
background: #6bb1c9 ;
color: #fff;
width: 45px;
height: 45px;
line-height: 45px;
text-align: center;
display: inline-block;
}

.social a:hover {
color:#000 !important;
}

.topbar {
position: relative;
padding:8px 0;
display: block;
font-size: 13px;
background: #242424;
}

.topbar span {
color:#fff;
margin-right: 16px;
}

.topbar span i {
margin-right: 5px;
}

.topbar p {
padding:0;
}

.yamm .nav,
.yamm .collapse,
.yamm .dropup,
.yamm .dropdown {
position: static;
}
.yamm .container {
position: relative;
}
.yamm .dropdown-menu {
left: auto;
margin-top: 20px;
}
.yamm .yamm-content {
padding: 20px 30px;
}
.yamm .dropdown.yamm-fw .dropdown-menu {
left: 0;
border:0;
box-shadow: none;
right: 0;
}
.navbar-nav > li > .dropdown-menu {
margin-top: 28px;
}
.header-section {
/*padding:1em 0 ;*/
display: block;
z-index: 999;
position: absolute;
top:0;
left: 0;
width: 100%;
background-color: #0c0c0c;
background-color: rgba(12, 12, 12, 0.6);
}
.header-section.relative {
background-color: #0c0c0c;
background-color: rgba(12, 12, 12, 1);
}
.dropdown-menu {
border-radius: 0;
background: #fff;
border:1px solid #ebebeb;
box-shadow:none;
padding:0 !important;
}
.dropdown-menu li  {
padding:8px 3px !important;
border-bottom:1px solid #faefe0;
}
.dropdown-menu li:last-child {
border-bottom: 0;
}
.dropdown-menu > li > a {
font-size:13px;
text-transform:none;
color:#242424;
letter-spacing: 0;
}
.yamm .dropdown-menu.menu-bg {
left: auto;
background: url(upload/menu_01.png) no-repeat right bottom #fff;
}
.white-bg{
right: auto;
background: url(images/white-bg.png) no-repeat left top #fff;
}

.white-bg-pricing {
left: auto;
background: url(upload/pricing.png) no-repeat right top #fff;
}
.btn-default,
.btn-default:hover,
.btn-default:focus,
.custom-section .btn-default,
.custom-section .btn-default:hover,
.custom-section .btn-default:focus,
.btn-slider:hover,
.btn-slider:focus,
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus,
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:hover, 
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus {
background: none;
background-color: transparent;
}
.navbar-brand {
padding:0;
}
.navbar-nav {
font-size: 14px;
padding:0 0 0 10px;
}
.navbar-default {
background-color: #fff;
border:0;
background: none;
box-shadow: none;
}
.navbar-default{
margin-bottom: 0;
}
.yamm .label {
border-radius: 0.4px;
color: #fff;
display: inline;
font-size: 11px;
font-weight: 300;
text-transform: none;
line-height: 1;
padding: 0.1em 0.4em 0.2em;
text-align: center;
vertical-align: super;
margin-left: 3px;
white-space: nowrap;
font-family: arial;
}
.yamm-content li {
border:0;
font-size: 13px;
padding:5px 10px 0 0 !important;
}
.yamm-content p,
.navbar-default .navbar-nav > li > a {
color: #ffffff;
font-family: "Oswald",arial,serif;
font-weight: normal;
letter-spacing: 0;
/* text-transform: uppercase;*/
line-height: 140% !important;
position: relative;
}
.yamm-content p {
color: #242424;
padding-left: 0 !important;
font-size: 16px;
padding-bottom: 5px;
padding-top:10px;
font-weight: 400 !important;
}
.yamm-content li a {
color:#242424;
}
.yamm-content li p.check {
content: "" !important;
}

/* ----------------------------------------------------
SLIDER
------------------------------------------------------- */

.boxedcontainer {	
max-width: 1170px; 
margin:auto; 
padding:0px 30px;
}
.tp-banner-container{
width:100%;
z-index: 1;
position:relative;
padding:0;
}
.tp-banner{
width:100%;
position:relative;
}
.tp-banner-fullscreen-container {
width:100%;
position:relative;
padding:0;
}
.tp-bannertimer {
display: none;
}
.slider_02,
.tp-caption.slider_02 {
position:absolute;
color:#fff;
font-size:16px;
line-height:28px;
padding:0;
margin:0px;
letter-spacing: 1px;
border-width:0px;
border-style:none;
white-space:nowrap;
}
.slider_01,
.tp-caption.slider_01 {
position:absolute;
color:#fff;
font-family: 'BebasNeue';
font-size:46px;
line-height:54px;
text-transform: uppercase;
padding:0;
margin:0px;
letter-spacing: 1px;
border-width:0px;
border-style:none;
white-space:nowrap;
}
.slider_03,
.tp-caption.slider_03 {
position:absolute;
color:#fff;
font-family: 'BebasNeue';
font-size:116px;
line-height:1.1;
text-transform: uppercase;
padding:0;
margin:0px;
letter-spacing: 1px;
border-width:0px;
border-style:none;
white-space:nowrap;
}
.slider_03 span {
font-size: 16px;
font-family: "Arial",arial,serif;
}

.rcw-form .btn-primary,
.btn-primary,
.btn-default,
.custom-section .btn-default,
.btn-slider {
padding: 10px 34px !important;
border-radius: 0;
font-family: "Oswald",arial,serif;
text-decoration: none;
background-color: transparent;
text-transform: uppercase;
font-size: 14px !important;
border: 1px solid #fff;
margin:0 5px;
font-weight: 400;
}
.btn-slider {
border: 1px solid #fff !important;
}
.btn-default {
border: 1px solid #242424;
}
.custom-section .btn-default {
color:#ffffff !important;
}
.absolute-buttons {
position: absolute;
left: 0;
right:0;
margin:auto;
}

/* ----------------------------------------------------
SECTION STYLES
------------------------------------------------------- */

.boxed {
background-attachment: fixed;
background-image: url(upload/parallax_01.jpg);
background-position: left top;
background-repeat: no-repeat;
background-size: cover;
}
.boxed #wrapper {
padding-right: 0;
padding-left: 0;
margin-right: auto;
margin-left: auto;
}
.boxed #wrapper .header-section {
max-width: 1200px;
margin: 0 auto;
left:auto;
right: auto;
}
@media (min-width: 768px) {
.boxed #wrapper .header-section,
.boxed #wrapper {
width: 750px;
}
}
@media (min-width: 992px) {
.boxed #wrapper .header-section,
.boxed #wrapper {
width: 970px;
}
}
@media (min-width: 1200px) {
.boxed #wrapper .header-section,
.boxed #wrapper {
width: 1200px;
}
}

.page-title-section,
.custom-section,
.grey-section,
.white-section {
padding-top:80px;
background-color: #ffffff;
position: relative;
display: block;
/*	padding:30px 0;*/
width: 100%;
z-index: 10;
min-height:700px;
}
.custom-parallax {
background-color: #ffffff;
display: table;
padding:90px 0;
width: 100%;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default,
.grey-section {
/*background-color: #f7f8fa;*/
}
.module-title h4 {
font-size:28px;
padding-bottom: 0;
font-family: 'BebasNeue';
}
.module-title {
margin-bottom: 30px;
display: block;
position: relative;
border-bottom:2px solid #f7f8fa;
}
.module-separator {
background-color: #242424;
display: block;
height: 2px;
margin: 10px 0 -2px;
position: relative;
width: 40px;
}
.module img {
width: 100%;
}
.text-center .module-separator {
margin: 10px auto -2px;
}
.fullscreen {
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
background-repeat: no-repeat;
background-attachment: fixed;
display: block;
width: 100%;
height: 100%;
min-height: 100%;
position: relative;
overflow-x: hidden;
overflow-y: hidden;
vertical-align: sub;
z-index: 99;
color: #fff;
}
#firstparallax {
/*background-image:url(upload/parallax_01.jpg);*/
background: linear-gradient(to right, #b8dbf6, #6f9aad, #a1d1ee);
}
#secondparallax {
background-image:url(upload/parallax_02.jpg);
}
#threeparallax {
background-image:url(upload/parallax_03.jpg);
}
.overlay{
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
z-index: 10;
background-color: #0c0c0c;
background-color: rgba(12, 12, 12, 0.6);
}
.relative {
position: relative;
z-index: 11;
}
.dark-hr:before,
.dark-hr-2:before,
.dark-hr-3:before,
.white-hr:before {
content: url(images/white-hr.png);
margin-bottom: 10px;
position: relative;
display: block;
}
.dark-hr:before {
content: url(images/dark-hr.png);
}
.dark-hr-2:before {
content: url(images/dark-hr-2.png);
}
.dark-hr-3:before {
content: url(images/dark-hr-3.png);
}
.bigger-title {
position: relative;
display: block;
overflow: hidden;
margin-bottom: 40px;
}
.bigger-title h4 {
position:relative;
color:#242424;
font-family: 'BebasNeue';
font-size:48px;
text-transform: uppercase;
padding:0 !important;
margin:0px;
letter-spacing: 1px;
line-height: 1 !important;
border-width:0px;
border-style:none;
white-space:nowrap;
}
.fullscreen .bigger-title h4 {
color:#ffffff;
}

/* ----------------------------------------------------
FOOTER
------------------------------------------------------- */

.footer .btn {
color:#ffffff !important;
}

.footer .hoverbutton {
top:33%;
}
.footer .module-title {
border-bottom: 0;
}
.footer .module-title h4 {
color:#fff;
}
.footer .module-separator {
background-color: #fff;
}
.footer .btn {
margin:20px 0 0;
}
.footer ul {
padding:0;
}
.footer .list-inline > li {
display: inline-block;
margin: 0 !important;
padding-left: 0;
padding-right: 4px;
}
.footer li {
margin-bottom: 0
}
.footer {
position: relative;
overflow: hidden;
z-index: 111;
color:#777;
display: block;
background-color: #0c0c0c;
padding:40px 0;
}
.footer .widget-title h6 {
color:#fff;
font-size:18px;
padding-bottom: 15px;
font-weight: 900;
letter-spacing: 0.3px;
}
.copyright {
background-color: #242424;
color:#fff;
padding:30px 0;
}
.copyright p {
padding:0;
margin:0;
color:#fff;
}
.footer .check li:before,
.footer li,
.footer p, .footer a {
color: #919191;
}

/* ----------------------------------------------------
PORTFOLIO
------------------------------------------------------- */

.gallery-desc {
padding:30px 0 10px;
}

.portfolio-filter {
list-style: none;
padding: 0;
margin: 0 0 20px;
text-align: left;
cursor: default;
}

.text-center .portfolio-filter {
margin: 0 auto 20px !important;
text-align: center !important;
}

.portfolio-filter ul {
padding-left: 0 !important;
}

.portfolio-filter ul li{
display: inline-block;
margin: 0 15px 0 0;
font-family: "Oswald", "Helvetica Neue", Helvetica, Arial, sans-serif;
color: #242424;
letter-spacing: 0;
font-size: 16px;
line-height: 14px;
text-transform: uppercase;
text-decoration: none;
font-weight:400;
cursor: pointer;
}

.portfolio-filter ul li a {
color:#242424 ;
}

#fourcol .portfolio-item img {
width: 100%;
}

.item-h2,
.item-h1 {
height: 100% !important;
height: auto !important;
}
.isotope-item {
z-index: 2;
}
.isotope-hidden.isotope-item {
pointer-events: none;
z-index: 1;
}
.isotope,
.isotope .isotope-item {
/* change duration value to whatever you like */
-webkit-transition-duration: 0.8s;
-moz-transition-duration: 0.8s;
transition-duration: 0.8s;
}
.isotope {
-webkit-transition-property: height, width;
-moz-transition-property: height, width;
transition-property: height, width;
}
.isotope .isotope-item {
-webkit-transition-property: -webkit-transform, opacity;
-moz-transition-property:    -moz-transform, opacity;
transition-property:         transform, opacity;
}

ul.portfolio {
list-style: none;
}

ul.portfolio li img {
display:block;
max-width:100%;
height:auto;
}

/* ----------------------------------------------------
BLOG
------------------------------------------------------- */

.comment-list .media {
margin-bottom: 30px;
}
.media.reply-comment {
margin-left: 60px;
}
.comment-list span {
display: block;
font-size: 12px;
font-style: italic;
font-weight: 300;
margin-bottom: 8px;
}
.comment-list h3 {
font-size: 21px;
margin-bottom: 0;
text-transform: uppercase;
color:#242424 !important;
}
.comment-list img {
width: 80px;
margin-right: 20px;
}

.blog-desc {
margin-top: 15px;
}
#sidebar .box {
margin-bottom: 20px !important
}
#sidebar ul {
padding-left: 0;
}

#sidebar .mini-gallery li {
width: 33.333% !important;
}

.timeline {
list-style: none;
padding: 20px 0 20px;
position: relative;
}
.timeline:before {
top: 0;
bottom: 0;
position: absolute;
content: " ";
width: 3px;
background-color: #f7f8fa;
left: 50%;
margin-left: -1.5px;
}

.timeline > li {
margin-bottom: 20px;
position: relative;
}

.timeline > li:before,
.timeline > li:after {
content: " ";
display: table;
}

.timeline > li:after {
clear: both;
}

.timeline > li:before,
.timeline > li:after {
content: " ";
display: table;
}

.timeline > li:after {
clear: both;
}

.timeline > li > .timeline-panel {
width: 46%;
float: left;
padding: 20px;
position: relative;
}

.timeline > li > .timeline-badge {
color: #fff;
width: 70px;
height: 75px;
padding:18px 0;
line-height: 1;
font-size: 1.4em;
text-align: center;
position: absolute;
top: 0;
left: 50%;
margin-left: -36px;
background-color: #242424;
z-index: 100;
}

.timeline > li.timeline-inverted > .timeline-panel {
float: right;
}

.timeline > li.timeline-inverted > .timeline-panel:before {
border-left-width: 0;
border-right-width: 15px;
left: -15px;
right: auto;
}

.timeline > li.timeline-inverted > .timeline-panel:after {
border-left-width: 0;
border-right-width: 14px;
left: -14px;
right: auto;
}

.timeline-panel p {
padding-top: 10px;
}
.timeline-panel .module-title {
margin-bottom: 5px;
}

@media (max-width: 767px) {
ul.timeline:before {
left: 40px;
}

ul.timeline > li > .timeline-panel {
width: calc(100% - 90px);
width: -moz-calc(100% - 90px);
width: -webkit-calc(100% - 90px);
}

ul.timeline > li > .timeline-badge {
left: 15px;
margin-left: 0;
top: 16px;
}

ul.timeline > li > .timeline-panel {
float: right;
}

ul.timeline > li > .timeline-panel:before {
border-left-width: 0;
border-right-width: 15px;
left: -15px;
right: auto;
}

ul.timeline > li > .timeline-panel:after {
border-left-width: 0;
border-right-width: 14px;
left: -14px;
right: auto;
}
}


.post-section .module {
margin-bottom: 0;
}
.post-section .barberalt {
margin: 0 !important;
padding:45px;
border-bottom:0 !important;
box-shadow: none !important
}

.box {
margin-bottom: 60px !important
}

.barberalt h2 {
margin-bottom: 30px;
}

.page-title-section {
border-bottom: 1px solid #f7f8fa;
/*padding-bottom: 60px;*/
}
.page-title-section .lead {
padding-bottom: 0;
margin-bottom: 0;
}
hr.customhr {
border-color: #242424;
border-width: 3px;
box-sizing: content-box;
height: 0;
margin-top: -10px;
width: 60px;
}
.page-title {
font-size: 5.875em;
padding-bottom: 0;
line-height: 1.6 !important;
font-family: "BebasNeue" !important;
margin: -0.2em 0 0;
text-align: center;
}
.page-title::after {
content: "";
display: block;
height: 2px;
margin: 30 auto 0;
width: 90px;
}
.page-mini-title {
font-size: 1.375em;
margin: -0.13em 0;
padding-bottom: 0;
text-align: center;
line-height: 1;
text-transform: capitalize;
}

.meta ul {
margin-bottom: 3px
}
.meta li {
font-size: 13px;
font-style: italic;
margin-bottom: 0;
line-height: 1;
padding-bottom: 0 ;
}

/* ----------------------------------------------------
SHOP
------------------------------------------------------- */

.payment-method {
margin-bottom: 30px;
}
.trackform label, .payment-method, .shopform label {
color: #242424;
font-weight: bold;
}
.shopform .form-control {
margin: 14px 0;
}
.product-remove {
max-width: none;
min-width: 25px;
text-align: left;
width: 25px;
}
a.remove {
float: none;
font-size: 0;
height: 18px;
line-height: 18px;
position: relative;
top: 1px;
width: auto;
}
.remove::before {
-moz-osx-font-smoothing: grayscale;
content: "\f00d";
display: inline-block;
font: 18px/1 FontAwesome;
text-rendering: auto;
}

.totalarea {
padding:30px 15px;
}
.totalarea p {
color: #242424;
font-size: 14px;
font-style: italic;
font-weight: bold;
}
.totalarea h4 {
font-size: 15px;
margin-bottom: 30px;
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
border-color: #ededed;
}
#cart-table {
border-bottom: 1px solid #ededed;
}
#cart-table thead tr th {
border-left: 1px solid #fff;
padding: 20px;
}
#cart-table thead tr th:first-child {
border-left: 0 none;
}
#cart-table th, #cart-table td {
font-size: 15px;
font-weight: bold;
}
#cart-table h3 {
font-size: 14px;
margin-bottom: 0;
padding-bottom: 0;
}
#cart-table th, #cart-table td {
padding: 23px;
position: relative;
vertical-align: middle;
}
#cart-table .media-left, #cart-table .media-right, #cart-table .media-body {
display: inline;
}
#cart-table .media img {
margin-top: 0;
width: 50px !important;
}

.sp-quantity {
width:120px;
height:42px;
}
.sp-minus {
width:40px;
height:42px;
border:1px solid #e6e7e9;
float:left;
text-align:center;
}
.sp-input {
width:40px;
height:42px;
border:1px solid #e6e7e9;
border-left:0px solid black;
float:left;
}
.sp-plus {
width:40px;
height:42px;
border:1px solid #e6e7e9;
border-left:0px solid #e6e7e9;
float:left;
text-align:center;
}
.sp-input input {
border: medium none;
color: #242424;
font-size: 12px;
height: 40px;
line-height: 40;
text-align: center;
width: 39px;
}
.sp-input input:focus {
border:1px solid #e6e7e9;
border: none;
background-color: #ffffff !important;
border:0 !important;
}
.modal .sp-plus {
borde-color:#242424 !important;
}
.sp-minus a, .sp-plus a {
color: #242424;
display: block;
font-size: 18px;
height: 100%;
padding-top: 6px;
text-decoration: none;
width: 100%;
}
.close {
opacity: 1;
color:#242424;
}
.addw {
font-size:13px;
padding:20px 0;
}
.carousel-control {
background: #fff none repeat scroll 0 0 !important;
bottom: auto;
color: #242424 !important;
font-size: 18px;
/*height: 34px;*/
margin-top: -20px;
line-height: 34px;
opacity: 1;
top: 50%;
width: 10%;
}
.btn-modal i {
font-size:14px;
margin-right: 5px;
}

.modal-body img {
width: 100%;
}
.modal-body p {
padding-top:10px;
}
.modal-body span {
color: #242424;
display: block;
font-size: 21px;
font-weight: normal;
margin-bottom: 14px;
}
.modal-body h4 {
padding:0;
margin:10px 0 0 ;
font-size:18px;
text-transform: uppercase;
font-weight: 400;
}
.modal-body {
padding:30px;
}
.modal {
position: fixed;
top: 15%;
right: 0;
bottom: 0;
left: 0;
z-index: 1050;
display: none;
overflow: hidden;
-webkit-overflow-scrolling: touch;
outline: 0;
}
.rating i {
color: #eabe12;
}
.tooltip-inner {
min-width: 120px;
padding: 8px 12px;
font-size:11px !important;
color: #fff;
font-family: "Oswald", "Helvetica Neue", Helvetica, Arial, sans-serif;
text-transform: uppercase;
text-align: center;
text-decoration: none;
background-color: #242424;
border-radius: 0;
}
.modal-open .modal {
overflow-x: hidden;
overflow-y: auto;
padding-top: 100px;
top: 0;
background-color: rgba(255,255,255,0.8);
}
.modal-content {
border: 1px solid #f7f8fa;
border-radius: 0;
box-shadow: none;
}
.modal-backdrop.fade {
filter: alpha(opacity=0);
opacity: 0;
}
.modal-backdrop.in {
filter: alpha(opacity=70);
opacity: .7;
}
.shop-module {
padding:10px 10px 20px !important;
}
.shop-module i {
font-size: 16px;
vertical-align: top;
line-height: 1.3;
}
.shop-module span {
padding:0 5px;
}
.shop-mini-title h4,
.shop-mini-title h4 a {
color:#242424 !important;
padding-bottom: 0;
font-size: 18px;
margin-bottom: 0;
}
.price-meta {
display: block;
width: 100%;
margin-bottom: 0;
}
.price {
color: #242424;
font-size: 13px;
font-weight: 400 !important;
line-height: 1;
vertical-align: middle;
}
.old {
color: #aaa;
font-size: 13px;
font-weight: 400 !important;
line-height: 1;
text-decoration: line-through;
vertical-align: middle;
}

.first{clear:both}
.last{margin-right:0}

/* ----------------------------------------------------
BOOK NOW
------------------------------------------------------- */

.rcw-form .btn-primary .btn-icon-right {
color:#ffffff !important;
padding-left:0 !important;
}

.galnopad {
padding-bottom:0 !important;
}

.nopadding {
padding:0 !important;
}

.clients-section {
padding:20px 0 !important;
}
.clients-section img {
margin:auto;
cursor: pointer;
opacity: 0.7;
}
.clients-section img:hover {
opacity: 1;
}
.fixed-top {
position: static;
margin-top:-87px !important;
z-index: 11;
display: block;
}
.form-main-heading {
color: #ffffff;
font-family: "BebasNeue" !important;
font-size: 24px !important;
margin-bottom: 0;
padding: 0 0 8px 40px !important;
line-height: 1.4 !important;
}

.bookform .radio-inline, 
.bookform .checkbox-inline {
padding-left: 0;
}

.rcw-form header {
background: linear-gradient(to right, #b8dbf6, #6f9aad, #a1d1ee);
/*background-color: rgba(12, 12, 12, 0.6) !important;*/
/*padding:30px 15px 15px;*/
margin-bottom: 0;
}
.white-back .rcw-form header {
margin-bottom: 10px;
}
.white-back .rcw-form legend {
margin-top: 20px;
}
.white-back .rcw-form legend > span {
color:#242424 !important;
}
.post-section .rcw-form header {
background-color: #0c0c0c !important;
}
.rcw-form {
background-color: transparent;
background: none;
font-size: 13px;
}
.rcw-form .white {
background:#ffffff;
border: 1px solid #f7f8fa;
}

.rcw-form .form-control {
background-color: #ffffff;
border-color:1px solid #e6e7e9;
color: #777777;
font-size: 13px;
box-shadow: none !important;
font-family: "Droid Serif", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
border-radius: 5px;
}
.rcw-form .form-control::-moz-placeholder {
color: #777777;
}
.rcw-form .form-control:-ms-input-placeholder {
color: #777777;
}
.rcw-form .form-control::-webkit-input-placeholder {
color: #777777;
}

/* ----------------------------------------------------
MODULES
------------------------------------------------------- */

.pagination > li:last-child > a, .pagination > li:last-child > span,
.pagination > li:first-child > a, .pagination > li:first-child > span {
border-radius: 0;
}

.pagination > li > a, 
.pagination > li > span {
letter-spacing: 0;
padding: 10px 15px;
border-radius: 0;
text-decoration: none;
background-color: #ffffff !important;
text-transform: uppercase;
border: 1px solid #fafafa ;
margin:0 3px;
color: #242424 !important;
font-size: 14px;
font-weight: normal;
}

.time_circles {
height: 100%;
position: relative;
width: 100%;
}
.time_circles > div {
position: absolute;
text-align: center;
}
.time_circles > div > h4 {
margin:  0 0;
padding: 0;
font-weight: 300;
text-align: center;
text-transform: uppercase;
}
.time_circles > div > span {
color: #303030;
display: block;
font-size: 44px !important;
font-weight: bold;
margin-top: 0.4em;
text-align: center;
width: 100%;
}

.panel-title {
line-height: 16px;
}
.panel-heading {
border-radius: 0 !important;
padding: 14px 24px;
}
.panel-heading h3 {
color:#fff !important;
font-size:15px;
font-weight: 400;
padding:0;
margin:0;
text-transform: capitalize !important;
display: inline-block;
}
.panel-default > .panel-heading + .panel-collapse > .panel-body {
border-top: 0 none;
}
.panel p {
margin-bottom: 0;
}
.panel-heading i {
font-size:14px;
color:#ffffff;
margin:6px;
}
.panel {
border-color:transparent;
border-radius: 0 !important;
box-shadow: none;
margin-top: 10px !important;
}
.accordion-toggle-2 .panel-body {
background: #ffffff !important;
border-left:1px solid #f7f8fa !important;
border-right:1px solid #f7f8fa !important;
border-bottom:1px solid #f7f8fa !important;
}
.accordion-toggle-2 .panel-heading {
background: #ffffff !important;
border:1px solid #f7f8fa !important;
}
.accordion-toggle-2 .panel-heading i,
.accordion-toggle-2 .panel-heading h3 {
color:#fff;
}

.tab-widget {
margin-top: 10px;
}

.tab-widget p, .shop-tab p {
margin-bottom: 10px;
}
.tab-widget .tab-content, .shop-tab .tab-content {
border: 1px solid #ededed !important;
padding: 20px !important;
}
.tab-widget .nav-tabs > li > a, .shop-tab .nav-tabs > li > a {
-moz-border-bottom-colors: none !important;
-moz-border-left-colors: none !important;
-moz-border-right-colors: none !important;
-moz-border-top-colors: none !important;
background-color: #ffffff !important;
border-color: -moz-use-text-color -moz-use-text-color #ededed !important;
border-image: none !important;
border-radius: 0 !important;
border-style: none none solid !important;
border-width: 0 0 1px !important;
color: #242424;
padding: 10px 30px;
}
.nav-tabs > li.active > a, 
.nav-tabs > li.active > a:hover, 
.nav-tabs > li.active > a:focus {
color: #fff !important;
}
.tab-widget .nav-tabs, .shop-tab .nav-tabs {
border-bottom: 0 none !important;
}

#message {
display: none; position:relative; text-align:left; padding:20px;
}
#map{
overflow: hidden;
z-index: 999;
height:420px;
width:100%
}
#map img{
max-width:inherit
}
.map{
position:relative
}

.map .row{
position:relative
}
.infobox img {
width:100% !important;
}
.map .searchmodule {
padding:18px 10px
}
.infobox {
display: inline-block;
padding: 5px;
position: relative;
width: 270px;
}
.infobox img {
width:80px !important;
padding-right:10px
}
.infobox .title {
font-size:13px;
font-weight:bold;
margin-top:0;
margin-bottom:0;
text-transform:uppercase;
padding-bottom:5px;
}
.infobox .title a {
font-weight:bold;
}

.comment-form-wrap .form-control {
margin-bottom: 20px;
}

.testimonial img {
margin-right: 20px;
margin-top:30px;
width: 60px !important;
}
.owl-desc {
display: table;
padding: 0;
position: relative;
}
.owl-desc h3 {
font-size: 16px;
font-weight: 500;
margin-bottom: 0;
padding-bottom: 0;
padding-top: 5px;
}
.owl-desc small {
font-size: 12px;
text-transform: uppercase;
}
.owl-desc p {
margin-top: 5px;
}
.owl-desc i {
font-size: 34px;
position: absolute;
opacity: 0.1;
right: 30px;
top: 25px;
color:#242424;
}

.hairstyle h2 {
margin-bottom: 0;
padding-bottom: 10px;
font-size: 32px;
text-transform: uppercase;
font-weight: bold;
}
.info {
margin-top: 20px;
display: inline-table;
position: relative;
}
.info img {
width: 60px;
}
.static {
position: relative;
margin-top:30px;
bottom:0;
display: block;
height: 100%;
}
.backtotop {
background-image: url(images/back.png);
background-position: 50% 50%;
background-repeat: no-repeat;
z-index: 500;
width: 40px;
height: 40px;
text-indent: -99999px;
position: fixed;
bottom: -100px;
right: 25px;
cursor: pointer;
-webkit-transition: all .7s ease-in-out;
-moz-transition: all .7s ease-in-out;
-o-transition: all .7s ease-in-out;
-ms-transition: all .7s ease-in-out;
transition: all .7s ease-in-out;
overflow: auto;
}
.module p {
padding-bottom: 5px
}
.nopaddingobottom {
display: block;
position: relative;
}
.nopaddingobottom img {
position: absolute;
top: -250px;
width: 100%;
display: block;
left: 0;
z-index: 100;
}
.taglinemessage p {
padding-bottom: 0;
}
.taglinemessage {
position: relative;
color: #242424;
font-size: 14px;
}
.taglinemessage .btn {
margin-left: 0;
margin-top: 10px;
}

#comingsoon {
background: #ffffff;
}

#comingsoon .white-section {
padding: 300px 0 0;
height: 100vh;
}

.comingsoon h1,
.notfound h2,
.taglinemessage h2 {
color: #242424;
font-size: 32px;
font-weight: 700;
padding-bottom: 0;
text-transform: uppercase;
}

.comingsoon h1 {
margin-bottom: 30px;
}

.contact-details {
margin: 0 auto 10px;
padding: 5px 0;
width: 70%;
}
.notfound h1 {
font-size: 90px;
line-height: 1 !important;
margin-bottom: 10px;
padding-bottom: 0;
}

.contact-details h1,
.contact-details h2 {
color:#ffffff;
padding-bottom: 0;
line-height: 1.6 !important;
font-size: 34px;
font-family: 'BebasNeue';
margin-bottom: 0;
}
.contact-details h1 {
background: rgba(255, 255, 255, 0.5) none repeat scroll 0 0;
color: #242424;
max-width: 500px;
font-size: 48px;
margin:10px auto;
}
.testi-item .lead {
max-width: 850px;
margin:10px auto 0;
}
.testi-item .lead:before {
content: "\f10d";
font-family: "FontAwesome";
font-size: 24px;
left: 0;
color:#aaa;
padding-right:20px;
vertical-align: bottom;
position: relative;
top: 0px;
}
.testi-item .lead:after {
content: "\f10e";
font-family: "FontAwesome";
font-size: 24px;
vertical-align: bottom;
left: 0;
padding-left: 20px;
color:#aaa;
padding-right:5px;
position: relative;
top: 0px;
}
.testi-item img {
width: 100px;
margin-bottom: 10px;
}
.testi-item h4 {
font-size: 24px;
margin-bottom: 0;
color:#fff;
text-transform: uppercase;
}
.grey-back,
.white-back {
background-color: #ffffff;
box-shadow: 0px 3px 0 #f0f1f3;
padding:20px;
position: relative;
display: block;
}
.grey-back {
background-color: #f7f8fa;
}
.working-box {
padding:30px 0;
box-shadow: 0px 3px 0 rgba(255, 255, 255, 0.3); 
}
.working-box p {
padding-bottom: 0;
color:#ffffff;
text-transform: uppercase;
}
.working-box h4 {
padding-bottom: 0;
margin-bottom: 0;
font-size: 34px;
color:#ffffff;
}
.availability h4 {
text-transform: uppercase;
margin-bottom: 5px;
}
.mini-gallery ul {
padding:0;
list-style: none;
}
.mini-gallery ul li img {
width: 100% !important;
}
.mini-gallery ul li {
z-index: 1;
cursor: pointer;
width: 25% !important;
display: block;
float:left;
position: relative;
}
.hovercontent {
bottom: 0;
width: 100%;
display: block;
padding:0;
opacity: 0;
z-index: 1;
top:0;
margin:0;
position:absolute;
text-decoration: none;
background-color: #0c0c0c;
background-color: rgba(12, 12, 12, 0.8);
}
.portfolio-item .hoverbutton {  
position: absolute;
top:50%;
margin:-20px auto;
}
.hovereffect:hover .hovercontent {
opacity: 1;
position: absolute;
-webkit-transition:all 0.7s ease-in-out;
-moz-transition:all 0.7s ease-in-out;
-o-transition:all 0.7s ease-in-out;
transition:all 0.7s ease-in-out;
}
.hovereffect img {
width: 100%;
}
.divimage img{
position: relative;
margin-bottom: 15px;
}
.hovereffect {
cursor: pointer;
position: relative;
display: block;
}
.hoverbutton i {
background-color:#ffffff;
width: 35px;
font-size:12px;
height: 35px;
line-height: 35px;
display: block;
margin:auto;
}
.hoverbutton {
visibility: hidden;
margin: 0;
opacity: 0;
position: absolute;
text-align: center;
bottom: 50%;
-webkit-transition: all 0.8s ease 0s;
-moz-transition: all 0.8s ease 0s;
-ms-transition: all 0.8s ease 0s;
-o-transition: all 0.8s ease 0s;
transition: all 0.8s ease 0s;
bottom:0;
left:0;
right: 0;
top: auto;
position: absolute;
width: auto;
text-align: center;
}
.hoverbutton.fixright i {
display: inline-block;
}
.hoverbutton.fixright {
bottom:10% !important;
}
.hoverbutton p a {
color:#ffffff;
text-transform: uppercase;
margin-top:10px;
display: block;
}
.hoverbutton.inlinebutton i {
display: inline-block !important;
}
.hovercontent:hover .hoverbutton {
opacity: 1;
bottom: 37%;
visibility: visible;
}

.skills {
display: block;
overflow:hidden;
margin-top: 30px !important;
position: relative;
}
.skills p i {
font-size:14px;
padding-right: 7px;
}
.skills p {
margin-left: 3px;
padding-bottom: 0;
color:#242424;
}
.progress {
height: 10px;
margin-bottom: 25px;
background-color: #f7f8fa;
border-radius: 0;
box-shadow:none;
}

.progress-bar {
float: left;
width: 0%;
height: 100%;
overflow:visible;
font-size: 12px;
line-height: 20px;
color: #ffffff;
text-align: center;
background-color: #eeeeee;
-webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
-webkit-transition: width 1.1s ease;
-o-transition: width 1.1s ease;
transition: width 1.1s ease;
}
.progress {
overflow:initial;
position: relative;
}
.progress .progress-bar {
position: absolute;
z-index:10;
line-height: 20px;
}
.progress .progressbar-back-text {
position: absolute;
width: 100%;
height: 100%;
font-size: 12px;
line-height: 20px;
text-align: center;
}
.progress .progressbar-front-text {
width: 100%;
font-size: 12px;
line-height: 20px;
}
.progress-bar span {
color: #fff !important;
display: block;
font-size: 11px;
line-height: 12px;
overflow: visible;
width:30px;
height:25px;
line-height:25px;
text-align:center;
position: absolute;
right: 0;
top: -34px;
z-index: 9999;
}

.progress-bar span, .progress-bar-striped {
background-color: #0b0b0b;
}


/* ----------------------------------------------------
FIRST COLOR SCHEME
------------------------------------------------------- */

.ui-datepicker .ui-datepicker-prev:hover, 
.ui-datepicker .ui-datepicker-next:hover,
.ui-datepicker .ui-datepicker-prev, 
.ui-datepicker .ui-datepicker-next,
.ui-priority-primary.ui-state-default, .ui-widget-content .ui-priority-primary.ui-state-default, .ui-widget-header .ui-priority-primary.ui-state-default,
.rcw-form .btn-primary,
.backtotop,
.btn-primary,
.progress-bar span, 
.progress-bar,
.working-box {
background-color: #cf2d5f;
}

.rcw-form .btn-primary,
.btn-primary {
border-color: #cf2d5f;
}
.ui-datepicker .ui-datepicker-header {
background-color: #f25082;
}
.working-box p,
.working-box h4 {
text-shadow: 0px 2px 0 #f04e80;
}
.button-wrapper {
margin-top: 40px;
}
.barberalt .button-wrapper {
margin-top: 30px !important;
}

/* ----------------------------------------------------
SECOND COLOR SCHEME
------------------------------------------------------- */

.working-box.closed  p,
.working-box.closed h4 {
text-shadow: 0px 2px 0 #f25082 !important;
}
::selection {
background: #f25082; /* Safari */
color:#fff;
}

.rcw-form .btn-primary:hover,
.rcw-form .btn-primary:focus,
.btn-primary:hover,
.btn-primary:focus,
.hoverbutton a i,
::-moz-selection {
background: #f25082; /* Firefox */
color:#fff;
}

.pagination > li > a:hover, 
.pagination > li > span:hover,
.form-control:focus,
.ui-slider-handle.ui-state-default,
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-hightlight,
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active,
.ui-priority-primary.ui-state-hover, .ui-widget-content .ui-priority-primary.ui-state-hover, .ui-widget-header .ui-priority-primary.ui-state-hover, .ui-priority-primary.ui-state-focus, .ui-widget-content .ui-priority-primary.ui-state-focus, .ui-widget-header .ui-priority-primary.ui-state-focus,
.rcw-form .checkbox input[type="checkbox"]:checked + label::before, .rcw-form .checkbox-inline input[type="checkbox"]:checked + label::before,
.btn-primary:hover,	
.btn-primary:focus {
border-color: #f25082 !important;
}

.nav-tabs > li.active > a, 
.nav-tabs > li.active > a:hover, 
.nav-tabs > li.active > a:focus,
.panel-heading,
.infobox .title a,
.ui-slider-handle.ui-state-default,
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active,
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-hightlight,
.ui-priority-primary.ui-state-hover, .ui-widget-content .ui-priority-primary.ui-state-hover, .ui-widget-header .ui-priority-primary.ui-state-hover, .ui-priority-primary.ui-state-focus, .ui-widget-content .ui-priority-primary.ui-state-focus, .ui-widget-header .ui-priority-primary.ui-state-focus,
.working-box.closed,
.yamm .label-warning{
background-color: #6bb1c9 !important;
}

a:hover,
a:focus {
color: #6bb1c9;
}

.rcw-form .checkbox input[type="checkbox"]:checked + label::before, .rcw-form .checkbox-inline input[type="checkbox"]:checked + label::before,
.rcw-form a,
.rcw-form span,
.btn-slider,
.btn-slider:hover,
.btn-slider:focus,
.yamm-content li a:hover,
.yamm-content li a:focus,
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus,
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:hover, 
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus {
color: #f25082 !important;
}

/* ----------------------------------------------------
RESPONSIVE
------------------------------------------------------- */

@media (max-width: 980px) {
.nopaddingobottom img {
display: none !important
}
.module {
margin-bottom: 60px;
}
}

@media (max-width: 768px) {

.yamm .dropdown-menu,
.yamm .dropdown-menu.menu-bg  {
background: #ffffff !important
}

.navbar-collapse {
margin-top: 20px;
box-shadow: none;
border:0;
}

.topbar span,
.topbar .pull-right,
.topbar .pull-left {	
float:none !important;
text-align: center !important;
}

.fixed-top {
margin-top: 20px !important;
}
.contact-details h1 {
font-size: 32px;
}

.contact-details h2 {
font-size: 18px;
line-height: 1;
}

.header-section {
position: relative;
background-color: #242424;
}

.module,
.widget {
margin-bottom:30px;
}

}

/* ----------------------------------------------------
OTHERS
------------------------------------------------------- */

#loader {
overflow-x: hidden;
overflow-y: hidden;
vertical-align: middle;
background-color: #fff;
position:fixed;
display: table;
width: 100%;
top:0;
height: 100%;
min-height: 100%;
z-index:9999;
}
.loader-container {
position: relative;
display: table-cell;
vertical-align: middle;
z-index: 12;
text-align:center;
}
.loader-top {
margin-top:4%;
}
.loader-back-text {
z-index:-1;
color: #242424;
font-family: 'BebasNeue';
position: absolute;
top:50%;
margin-top:-25px;
font-weight: bold;
left:0;
right: 0;
font-size: 3.2em;
}
.loader-back {
z-index:-1;
color: #242424;
font-family: Arial;
position: absolute;
top:45%;
margin-top:-6px;
font-weight: 300;
left:0;
right: 0;
font-size: 1em;
}
.loader {
width: auto !important;
}
.btn-sm, .btn-group-sm > .btn {
font-size: 10px !important;
line-height: 1.5;
padding: 5px 10px;
}
.btn-lg, .btn-group-lg > .btn {
font-size: 15px;
line-height: 1.33333;
padding: 15px 44px !important;
}

/* ----------------------------------------------------
V.1.1 HEADER STICKY
------------------------------------------------------- */

.header-section.affix .navbar-brand > img {
width: 80%;
margin-top:5px;
}
.header-section.affix 	.navbar-nav > li > .dropdown-menu {
margin-top: 8px;
}
.header-section.affix {
width:100%;
top:0;
right:0;
left:0;
padding:0.6em;
position: fixed;
z-index: 9998;
}
.header-section {
-webkit-transition: all .7s ease-in-out;
-moz-transition: all .7s ease-in-out;
-o-transition: all .7s ease-in-out;
-ms-transition: all .7s ease-in-out;
transition: all .7s ease-in-out;
}
@media (max-width: 768px) {
.header-section.affix {
position:relative !important;
}
}

